Sign in to follow this  
Followers 0
plankton

Установка на Ubuntu 14.04.2 ISPManager 5 Lite

9 posts in this topic

Здравствуй, хотел на  Ubuntu 14.04.2 LTS установит панель ISPManager 5 Lite, думал что поддержка есть, например здесь стоит что можно устанавливать на Ubuntu 14.04:


 

Также я нашёл вот эту статью:


 

Вопрос теперь такой, возможно уставить или же нет?

Share this post


Link to post
Share on other sites

А в чем проблема, написано ведь, что поддерживается, значит можно.

 

А в статье последняя запись от декабря 2014 года, много, что уже поменялось.

Share this post


Link to post
Share on other sites

Поставить можно все и всегда, вот только не советовал бы связываться с 5-й линейки, а особенно Lite.

Share this post


Link to post
Share on other sites

Вот что выходет пи запуски устоновки ISPManager 5 Lite на Ubuntu 14.04.2 LTS 

 

044f08df94d2.png

Share this post


Link to post
Share on other sites

Все верно, главная их система (coremanager) не станет на Ubuntu из коробки.

 

// забиваете на ubuntu (что давно стоило сделать), ставите debian и радуетесь...

Share this post


Link to post
Share on other sites

Поставить можно все и всегда, вот только не советовал бы связываться с 5-й линейки, а особенно Lite.

 

А в чем проблема, написано ведь, что поддерживается, значит можно.

 

А в статье последняя запись от декабря 2014 года, много, что уже поменялось.

 

Вы лично устанавливали ISPManager 5 на Ubuntu 14 … ваша начитанная информация мне не нужна.

Share this post


Link to post
Share on other sites

попробуйте через aptitude ntp поставить сначала.

Share this post


Link to post
Share on other sites
Хочу эту тему завершить, проблема в сборки пакетов ISPManager для Ubuntu 14.04 LTS, нет совместимости или поддержки ispmanager серверных пакетов/приложений (пример : php,sql, perl, ftp …), и поддержка со стороны разработчиков Ubuntu отсутствует, альтернатива к Ubuntu 14.04 LTS, это Debian 7 -8 которая полностю поддерживает установку ISPManager 5 панель.

 

Сами разработчики ISPManager, пишут что дальше будут работать над устранение проблемы с пакетами...     

Share this post


Link to post
Share on other sites

А у меня встало все на Ubuntu 14.04 LTS но не могу авторизироватся! Я только изучаю линукс)) Мне написало что нужно авторизироватся в ISP Manager из под рута и ввести root и пас от него, вот только я при установки линукса создавал нового пользователя и рута небыло там, ставил с нет инсталера компоненты, lamp ssh и dns. Когда на сайте в панеле пытаюсь авторизироватся под пользователем, не принимает мою учетку!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.